@media all and (max-width:1100px) {

    #navigation {
		display: none;
	}

	#openmenu,
	#closemenu {
		display: inline-block;
	}

	#closemenu {
		float: right;
	}

    .wrapper-blog .w-30 {
        width: calc(100% - 0px);
        margin-left: 0px;
    }

    .wrapper-blog .w-70 {
        width: 100%;
    }

    .wrapper-shop .w-30 {
        margin-top: 0px;
        position: fixed;
        top: 0px;
        left: -320px;
        height: 100vh;
        width: 320px;
        padding: 20px;
        z-index: 1000;
        overflow: auto;
    }

    #openfilter,
    #closefilter {
        display: inline-block;
    }

    .wrapper-shop .products {
        width: 100%;
    }

}

@media all and (max-width:900px) {

    .aboutus-img {
		width: 70%;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
        margin-left: auto;
        margin-right: auto;
	}

	.aboutus-content {
		width: 100%;
		padding-left: 0px;
		margin-bottom: 50px;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

    .wrapper-category  .product-category  {
        width: calc(50% - 20px);
    }
    
    .columns-5 .product,
	.columns-4 .product,
	.columns-3 .product,
	.columns-2 .product {
		width: calc(50% - 20px);
	}

    .wrapper-contact>div {
        width: 50%;
        text-align: center;
    }

    #menu-social-links {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
              -ms-flex-direction: row;
                  flex-direction: row;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
    }

    #contacts #menu-social-links li {
        margin-right: 10px;
        margin-left: 10px;
    }

    .wrapper-input p {
        width: calc(100% - 0px);
    }

    .single-product-img {
        width: 100%;
        margin-bottom: 50px;
    }

    .single-product-content {
        width: 100%;
        padding-left: 0px;
    }
    .wrapper-cart-form.w-70 {
		width: 100%;
		margin-bottom: 50px;
	}
	
	.wrapper-cart-total-info.w-30 {
		width: 100%;
		margin-left: 0px;
	}

    .title-table {
		display: none;
	}
    .woocommerce-cart-form__cart-item.cart_item {
        padding-bottom: 20px;
    }
    .woocommerce-cart-form__cart-item.cart_item .product-remove {
        width: 5%;
    }

    .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
        width: 30%;
    }

    .woocommerce-cart-form__cart-item.cart_item .product-name {
        width: 65%;
    }

    .woocommerce-cart-form__cart-item.cart_item .product-price {
        width: 33.333333%;
        text-align:center;
    }
    .woocommerce-cart-form__cart-item.cart_item .product-quantity {
        width: 33.333333%;
    }

    .woocommerce-cart-form__cart-item.cart_item .product-quantity input {
        width: 100%;
    }

    .woocommerce-cart-form__cart-item.cart_item .product-subtotal {
        width: 33.333333%;
        text-align:center;
    }

    .wrapper-coupons, .wrapper-update-btn {
        width: 100%;
    }

    .wrapper-coupons, .wrapper-update-btn {
        width: 100%;
    }
    .checkout-content-form {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 50px;
    }
    
    .checkout-content-order {
        width: 100%;
    }

    #account-navigation {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 50px;
    }

    #account-content {
        width: 100%;
    }

}

@media all and (max-width:600px)  {

     h1 {
        font-size: 50px;
     }

     h2 {
        font-size: 35px;
     }

     .wrapper-title h1 {
        font-size: 35px;
    }

    .single-blog {
        width: calc(100% - 20px);
    }
}

@media all and (max-width:460px) {

    .wrapper-category  .product-category  {
        width: calc(100% - 20px);
    }
    
    .columns-5 .product,
	.columns-4 .product,
	.columns-3 .product,
	.columns-2 .product {
		width: calc(100% - 20px);
	}

    .wrapper-contact>div {
        width: 100%;
    }

    .wrapper-cart-account {
        margin-left: 0px;
    }

}